收藏
回答

swiper组件在1月4日更新后出现bug

问题模块
开发者工具

<swiper>

        <swiper-item><image src="/images/post/cat.png"></image></swiper-item>

        <swiper-item><image src="/images/post/cat.png"></image></swiper-item>

        <swiper-item><image src="/images/post/cat.png"></image></swiper-item>

    </swiper>


在模拟器上滑动出现错误


最后一次编辑于  2017-01-04  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • Young.Yang🥶
    Young.Yang🥶
    2017-01-04

    好像不是更新后的错,跟chrome内核有关

    2017-01-04
    赞同
    回复
  • wangzl
    wangzl
    2017-01-05

    这个组件知道如何定位到指定swiper-item吗,current不知道如何用

    2017-01-05
    赞同
    回复